Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util
Interface IntrospectionUtils.AttributeHolder

Enclosing class:
  IntrospectionUtils

Deprecated. Is used only by deprecated method

    @Deprecated
    public static interface IntrospectionUtils.AttributeHolder

Method Summary
`void` | `setAttribute(String key, Object o)` Deprecated.

Method Detail

### setAttribute

    void setAttribute(String key,
                      Object o)

  Deprecated.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.